@charset "UTF-8";
.back_g {
	padding: 10px 15px;
	background-color: #E0F8E7;
}
.index .point {
	padding: 15px;
	max-width: 550px;
	background-color: #FCEFC7;
}
.index h6 {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: normal;
}
.line-flame {
	border: 0.3px solid #82621F;
	padding: 10px 20px;
	margin-top: 0px;
	display: inline-block;
}
.line-flame2 {
	border: 0.3px solid #82621F;
	padding: 3px 10px;
	margin-top: 0px;
	display: inline-block;
}
.index .campaign_border h5 {
	margin-bottom: -1px;
}
.index .campaign_border {
	border: 2px solid #82621F;
	padding: 10px 20px 15px;
	display: inline-block;
}
.ramking_back .ranking img {
	width: 100px;
	height: 50px;
}
.ranking {
	display: flex;
	margin-bottom: 15px;
}
.ramking_back {
	padding: 25px;
	background-color: #FFECF8;
	border-radius: 10px;
}
.ramking_back .ranking h5 {
	margin-top: -5px;
}
.greeting  {
	margin-top: 0px;
	padding: 30px;
}
.index .greeting p {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 40px;
}
/* 769pxより大きい画面（タブレット・PC） */
@media only screen and (min-width: 769px) { 
.sp {
display: none;
 }
.pc {
display: block;
 }
}

/* 768pxより小さい画面（スマホ）*/
@media only screen and (max-width: 768px) { 
.sp {
display: block;
 }
.pc {
display: none;
 }
.banner_sp {
	padding-left: 10px;
	padding-right: 10px;
}
.index {
	margin-left: 10px;
	margin-right: 10px;
}
}
.row { 
display: flex;
flex-wrap: wrap;
}
.tokuten table tbody tr td {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	padding-right: 15px;
	font-size: 13px;
}
.ranking h4 {
	display: inline-block;
}
.tokuten table {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.row [class^="col1-"]  { width: calc( 100% / 1 );}
.row > * { 
flex-grow: 0;
flex-shrink: 0;
}
.menu .option.datsumou h5 {
	margin: 25px 15px -21px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: normal;
	text-align: center;
	font-size: 20px;
}
.menu .option.datsumou h4 {
	margin-top: 25px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-color: #F8DFEA;
	font-size: 20px;
	margin-bottom: -1px;
}
.row [class^="col2-"]  { width: calc( 100% / 2 );}
.row [class^="col3-"]  { width: calc( 100% / 3 );}
.row [class^="col4-"]  { width: calc( 100% / 4 );}
.row [class^="col5-"]  { width: calc( 100% / 5 );}
.row [class^="col6-"]  { width: calc( 100% / 6 );}
.option.datsumou h6  {
	text-align: center;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: 300;
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	line-height: 20px;
}
.row [class^="col7-"]  { width: calc( 100% / 7 );}
.row [class^="col8-"]  { width: calc( 100% / 8 );}
.row [class^="col9-"]  { width: calc( 100% / 9 );}
.row [class^="col10-"] { width: calc( 100% / 10 );}
.row [class^="col11-"] { width: calc( 100% / 11 );}
.row [class^="col12-"] { width: calc( 100% / 12 );}
.menu .option .chuui {
	margin-bottom: -10px;
	margin-top: -10px;
}
.menulist {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid.px-0 .row .col-md-6.col-sm-4.col-xl-4.col-lg-4 {
	padding-left: 15px;
	padding-right: 15px;
}
.container-fluid.px-0 .row .col-6 {
	padding-left: 15px;
	padding-right: 15px;
}
.dactorpeel .container-fluid .row .col-xl-6 {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.price  {
	text-align: left;
	font-size: 15px;
	font-weight: 300;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
}
.price_b {
	padding-right: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
#clothingnav1 .nav-item  {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color: #7F5B2E;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}
#clothingnav1 .nav-item a  {
	color: #7F5B2E;
}
#clothingnav1 .nav-item a:hover   {
	color: #7F5B2E;
	background-color: #E3DCCF;
}
.datsumou .container-fluid.px-0 .row .line  {
	border-bottom: 1px dotted #7F5B2E;
}
.parts {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	display: inline-block;
	font-size: 15px;
	font-weight: 300;
}
.bui {
	text-align: left;
	margin: 0px 20px;
	padding: 15px 0px;
}
.spec ul li {
}
.soushin .price_b {
	margin-top: 0px;
	padding-top: 0px;
}
.bigan .price_b {
	margin-top: 0px;
	padding-top: 0px;
}
.soushin .name {
	padding-bottom: 3px;
}
.campaign .price_b  {
	font-size: 18px;
	color: #FF0004;
}
.campaign {
	border: 1px solid #FF0004;
	padding: 10px 10px 5px 20px;
	margin-bottom: 20px;
}
.spec .campaign .name {
	font-size: 22px;
	color: #FF0004;
}
.tensen {
	border-top: 1px dotted #000000;
}
@media (min-width: 668px) {
a  {
	color: #7F5B2E;
}
a  {
	color: #7F5B2E;
}
.row [class*="-1-"]  { width: calc( 100% / 1 );}
.row [class*="-2-"]  { width: calc( 100% / 2 );}
.row [class*="-3-"]  { width: calc( 100% / 3 );}
.row [class*="-4-"]  { width: calc( 100% / 4 );}
.row [class*="-5-"]  { width: calc( 100% / 5 );}
.row [class*="-6-"]  { width: calc( 100% / 6 );}
.row [class*="-7-"]  { width: calc( 100% / 7 );}
.row [class*="-8-"]  { width: calc( 100% / 8 );}
.row [class*="-9-"]  { width: calc( 100% / 9 );}
.row [class*="-10-"] { width: calc( 100% / 10 );}
.row [class*="-11-"] { width: calc( 100% / 11 );}
.row [class*="-12-"] { width: calc( 100% / 12 );}
}
@media (min-width: 1025px) {
.row [class$="-1"]  { width: calc( 100% / 1 );}
.row [class$="-2"]  { width: calc( 100% / 2 );}
.row [class$="-3"]  { width: calc( 100% / 3 );}
.row [class$="-4"]  { width: calc( 100% / 4 );}
.row [class$="-5"]  { width: calc( 100% / 5 );}
.row [class$="-6"]  { width: calc( 100% / 6 );}
.row [class$="-7"]  { width: calc( 100% / 7 );}
.row [class$="-8"]  { width: calc( 100% / 8 );}
.row [class$="-9"]  { width: calc( 100% / 9 );}
.row [class$="-10"] { width: calc( 100% / 10 );}
.row [class$="-11"] { width: calc( 100% / 11 );}
.row [class$="-12"] { width: calc( 100% / 12 );}
}

body {
	font-family: "MS Serif", "New York", serif;
	font-feature-settings: "palt";
	color: #7F5B2E;
	background-color: #F5F2EC;
	font-weight: bold;
}
.container-fluid .row .col-6   {
	line-height: 40px;
}

body p {
	text-align: justify;
	font-size: 16px;
	margin-bottom: 0px;
}
.row.nav p a {
	color: #F5F2EC;
}
header {
    background-image: url(images/header_image_sub.jpg);
    background-position: center center;
    background-size: cover;
}
#header_top .container {
	justify-content: space-between;
}
#header_top  p   {
	text-align: right;
}
#header_top img {
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 18px;
	margin-left: 6px;
}
#header_top .tel    {
	font-size: 22px;
	font-weight: 600;
	margin-top: 13px;
	margin-right: 0px;
	padding-right: 10px;
	font-family: "Noto Serif JP";
}
#header_top .tel a {
	color: #7F5B2E;
}
#header_top .tel a:hover  {
	color: #7F5B2E;
	text-decoration: none;
	opacity: 0.5;
}
#header_top .mail {
	margin-top: -19px;
	margin-right: 10px;
	font-size: 14px;
	font-family: "Noto Serif JP";
	font-weight: lighter;
	padding-right: ０;
}
#header_top .mail a    {
	color: #7F5B2E;
}
#header_top .mail a:hover     {
	color: #7F5B2E;
	text-decoration: none;
	opacity: 0.5;
}
#header_top {
	margin-bottom: -10px;
}
header .title {
    text-align: center;
    padding-top: 82px;
    letter-spacing: 10px;
    color: #FFFFFF;
    font-size: 54px;
}
.index  {
	padding: 20px;
	background-size: contain;
	background-color: #FFFFFF;
}
.index-menu-a {
	padding-top: 15px;
	background-repeat: repeat-y;
	background-size: contain;
	-webkit-box-shadow: 1px 1px #000000;
	box-shadow: 1px 1px #000000;
}
.index-menu-b {
    padding-top: 15px;
}
.index .tsume {
    line-height: 0%;
}
.midashi  {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 28px;
	background-size: contain;
	background-repeat: repeat-x;
	background-image: url(images/gold_ber.jpg);
	background-position: center 0%;
	text-shadow: 1px 1px #000000;
	font-weight: bold;
}
.index h5 {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: normal;
}
.index p {
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.index .row .col-xl-6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}
main {
    margin-left: auto;
    margin-right: auto;
}
.blank_10 {
    height: 10px;
}
.blank_15 {
	height: 15px;
}
.blank_20 {
    height: 20px;
}
.blank_30 {
    height: 30px;
}
.blank_40 {
    height: 40px;
}
.blank_50 {
    height: 50px;
}
.blank_100 {
    height: 100px;
}
.container-fluid.nav-fill {
    background-image: url(images/gold.jpg);
    background-position: center center;
    background-size: cover;
}
.row.nav p  {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #F5F2EC;
    font-weight: 600;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    border: 0.5px solid #CF9D5E;
    font-size: 15px;
}
.row.nav p:hover  {
    color: #F5F2EC;
    background-color: #947044;
    margin-top: 0px;
}
.row.nav a:hover  {
    text-decoration: none;
}
#carouselExampleIndicators2 .carousel-control-prev {
    display: none;
}
#carouselExampleIndicators2 .carousel-control-next {
    display: none;
}
#carouselExampleIndicators1 .carousel-inner {
}
#carouselExampleIndicators2 .carousel-inner .carousel-item.active {
    background-color: #F6E0EB;
}
.header-catch {
    padding-bottom: 250px;
    font-size: 40px;
}
.menu .chuui {
	text-align: center;
	padding: 0px 15px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.menu .chuui p {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-align: left;
	margin-top: 8px;
	display: inline-block;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.menu .soushin {
}
.menu .category {
    text-align: center;
    font-size: 30px;
    color: #F5F2EC;
    background-image: url(images/pink_bar.jpg);
    background-position: center center;
    background-repeat: repeat-x;
    background-size: contain;
}
.menu .row {
    padding-top: 0px;
    padding-bottom: 15px;
    margin-top: 30px;
    /* [disabled]border-top: 10px solid #F1B4D1; */
    margin-left: 15px;
    margin-right: 15px;
}
.menu .option .row .col-sm-12.col-md-6 {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
}
.container-fluid .row .col-12 {
	padding-right: 15px;
	padding-left: 15px;
}
.menu .option .container-fluid.px-0 .row table  {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.menu .option  .row table tbody tr {
	border-bottom: 0.5px dashed #7F5B2E;
}
.menu .option .row table tbody tr .name {
	font-size: 15px;
	text-align: left;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: 300;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	color: #7F5B2E;
	margin-top: 10px;
	margin-left: 0px;
}
.price_c {
	padding-right: 10px;
	text-align: right;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 15px;
	font-weight: 300;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu .menu-sub {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 8px;
    background-color: #E0D9C9;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 0px;
}
.menu .line_solid {
}
.menu .option .option_p {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 300;
    text-align: justify;
    font-size: 15px;
    padding-top: 0px;
}
.menu .img-fluid.yoyaku {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 20px;
    padding-bottom: 0px;
}
.dropdown-menu-left .img-fluid {
}
.row.access  .img-fluid {
    margin-bottom: 30px;
}
.message .goaisatsu {
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
    margin-bottom: 0px;
}
.message p   {
    line-height: 30px;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.message  ul  {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: -15px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.message ul li  {
    font-size: 16px;
    line-height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.message figure  {
    text-align: center;
    padding-bottom: 0px;
    margin-top: 0px;
}
.message figure figcaption {
    margin-top: 10px;
}
.message .icon .img-fluid {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
}
.message  h4  {
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 40px;
    border-bottom: 0.5px solid #7F5B2E;
    margin-top: 20px;
    border-top: 0.5px solid #7F5B2E;
    padding-top: 15px;
}
.access {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}
.access .img-fluid.map {
    margin-bottom: 50px;
}
.access .access_data .logo {
    margin: 0px auto 40px;
    display: block;
}
.access .access_data p {
    text-align: center;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.access .tellink   {
    color: #7F5B2E;
    text-align: center;
}
.access .tellink:hover {
    color: #CF9D5E;
    text-decoration: none;
}
.access .mail     {
    color: #7F5B2E;
    font-size: 20px;
    text-align: center;
}
.access .mail:hover    {
    color: #CF9D5E;
    text-decoration: none;
    text-align: center;
}
.access  table caption {
    margin-bottom: 5px;
}
.access .access_data table   {
    text-align: left;
    width: 278px;
    display: inline-block;
}
.access .line_dashed {
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 0.5px dashed #7F5B2E;
}
.access caption {
    caption-side: top;
    color: #7F5B2E;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.nishijin p {
    color: #000000;
}
.address {
    background-color: #ECE8E0;
}
.address p  {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 20px;
}
.copyright {
    background-image: url(images/gold.jpg);
}
.copyright p  {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    color: #FFFFFF;
    padding-left: 20px;
}
.row .col-xl-12 .img-fluid.campaign-b {
    padding-bottom: 0px;
    bottom: auto;
    vertical-align: middle;
}

@media (max-width: 767px){
.carousel-item.active .header-img-1 p {
    text-align: center;
    padding-top: 0px;
}
.carousel-item h5  {
    text-align: center;
    padding-top: 2px;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 0px;
}
.logomark_nuki_1 {
    text-align: center;
    padding-top: 73px;
}
.logomark_nuki_2 {
    display: none;
    padding-top: 56px;
}
.carousel-item.active .header-img-1 h6 {
    font-size: 18px;
    color: #656565;
    text-align: center;
    padding-top: 23px;
}
.carousel-item.active .header-img-1 h5 {
    padding-top: 236px;
    font-size: 38px;
    display: none;
}
#carouselExampleIndicators1 .carousel-inner {
    height: 320px;
}
.dropdown-menu-right .row {
}
.img-fluid.campaign-a {
    display: none;
}
.container-fluid.nav-fill {
    background-color: #7F5B2E;
}
.header-catch {
    padding-bottom: 290px;
    font-size: 40px;
}
.row.menu .line {
    border-top: 1px dashed #7F5B2E;
    height: 15px;
    margin-left: 0px;
    margin-right: 0px;
}
header {
    height: 200px;
}
.menu .category {
    text-align: center;
    font-size: 30px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    background-color: #F1B4D1;
    color: #F5F2EC;
}
.menu .menu-bigan .name-copy {
    text-align: center;
}
.menu .menu-bigan .name {
    text-align: center;
}
.menu .row   {
    text-align: center;
    background-color: #FFFFFF;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0px;
}
.menu .spec {
    padding: 10px 0pt 20px 0px;
    margin: 0px 10px;
}
.menu .img-fluid {
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    width: 90%;
    margin-top: 20px;
}
.menu .name-copy {
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 3px;
    margin-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    color: #E68CB7;
}
.menu .name {
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 10px;
    line-height: 27px;
    color: #E68CB7;
}
.menu .data {
    padding: 10px 0px 0px;
    margin: 10px 15px 0px;
    font-size: 14px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: 22px;
    border-top: 0.5px solid #7F5B2E;
    font-weight: 300;
    text-align: justify;
}
.menu .option .option_p {
    margin: 20px 15px;
}
.menu .spec ul {
    margin-top: 10px;
    margin-bottom: -5px;
    display: inline-block;
    border-top: 0.5px solid #7F5B2E;
    padding-top: 10px;
    list-style-type: none;
    padding-left: 0px;
}
.menu .spec ul li {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    text-align: left;
    font-weight: 300;
    margin-left: 0px;
    padding-left: 0px;
    margin-right: 0px;
    font-size: 14px;
    line-height: 22px;
    display: block;
    list-style-type: none;
}
.menu .line_dashed {
    margin-top: 0px;
    margin-bottom: 0px;
    border-top: 0.5px dashed #7F5B2E;
}
.message {
    padding-left: 25px;
    padding-right: 25px;
}
.message figure .img-fluid {
    width: 150px;
    margin-top: 30px;
}
.access {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.access.map {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 50px;
}
.access .accsss_data p   {
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.access .accsss_data table {
    text-align: left;
    width: 290px;
    margin: 0px auto;
    font-size: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.access .tel-mail {
    color: #7F5B2E;
    font-size: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.nishijin  {
    padding-bottom: 20px;
    background-color: #FFFFFF;
    margin-top: 50px;
    text-align: center;
    padding-top: 10px;
}
.nishijin p    {
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 8pt;
    font-size: 15px;
    padding-top: 0px;
}
.nishijin .img-lotus    {
    width: 180px;
    padding-bottom: 30px;
}
.nishijin .img-bonheur    {
    width: 250px;
    margin-bottom: 0px;
}
.access .line_solid {
    margin-top: 10px;
    margin-bottom: 9px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.header-img-1 {
    height: 320px;
    background-image: url(images/header_image_1.jpg);
    background-position: center center;
    background-size: cover;
}
.header-img-2 {
    height: 320px;
    background-image: url(images/header_image_2.jpg);
    background-position: center center;
    background-size: cover;
}
.header-img-3 {
    height: 320px;
    background-image: url(images/header_image_3.jpg);
    background-position: center center;
    background-size: cover;
}
header {
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/header_image_sub.jpg);
    background-position: center center;
    background-size: cover;
}
header .title {
    text-align: center;
    padding-top: 45px;
    letter-spacing: 5px;
    color: #FFFFFF;
    font-size: 38px;
}
caption {
    caption-side: top;
    color: #7F5B2E;
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
    font-size: 15px;
}
.line_solid {
	height: 1px;
	border-top-style: solid;
	border-top-width: 0.5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.index-menu-a {
    padding-top: 15px;
    display: none;
}
.index-menu-b {
    padding-left: 30px;
    padding-right: 30px;
}
.footer-info .img-fluid.pc {
	display: none;
}
.banner_sp {
	margin-top: 15px;
}
.banner {
	display: none;
}
}

@media (min-width: 768px){
header {
    height: 250px;
    margin-left: auto;
    margin-right: auto;
}
.br-sp {
    display: none;
}
.img-fluid.campaign-b {
    display: none;
}
.row.menu .text .name {
    font-size: 30px;
    text-align: left;
}
.yoyaku-p {
    text-align: center;
    font-size: 22px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 20px;
    border-radius: 15px;
    font-weight: 500;
    font-family: Osaka-mono, "MS Gothic", monospace;
    background-image: url(images/gold.jpg);
    background-position: center center;
    background-size: cover;
    text-decoration: none;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.header-img-1 {
    background-image: url(images/header_image_1_b.jpg);
    background-position: center center;
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
    height: 500px;
}
.header-img-2 {
    height: 500px;
    background-image: url(images/header_image_2.jpg);
    background-position: center center;
    background-size: cover;
}
.header-img-3 {
    height: 500px;
    background-image: url(images/header_image_3.jpg);
    background-position: center center;
    background-size: cover;
}
.carousel-item.active .header-img-1 p {
    text-align: center;
    padding-top: 87px;
}
.carousel-item.active .header-img-1 h5 {
    padding-top: 231px;
    font-size: 38px;
    font-weight: 500;
    font-family: "Noto Serif JP";
    color: #464646;
}
.carousel-item.active .header-img-1 h6 {
    font-size: 25px;
    color: #FFFBFB;
    text-align: center;
    display: none;
}
.carousel-item h5 {
    text-align: center;
    padding-top: 2px;
    color: #FFFFFF;
    font-size: 38px;
    font-weight: 400;
    margin-bottom: 0px;
}
.logomark_nuki_1 {
    display: none;
    text-align: center;
}
.logomark_nuki_2 {
    text-align: center;
    padding-top: 154px;
}
.menu {
}
.menu .row {
    text-align: center;
    background-color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
.menu .category {
    text-align: center;
    font-size: 30px;
    padding: 10px 0px;
    background-color: #F1B4D1;
    color: #F5F2EC;
    margin-top: 20px;
}
.menu .img-fluid {
    padding: 20px 0px 30px 20px;
}
.menu .spec {
    padding-bottom: 30px;
    padding-top: 20px;
    margin: 0px 30px 0px 50px;
    text-align: left;
}
.menu .name-copy {
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 3px;
    margin-top: 0px;
    padding-bottom: 0px;
    color: #E68CB7;
}
.menu .name {
    font-weight: 600;
    font-size: 24px;
    text-align: left;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 10px;
    line-height: 28px;
    color: #E68CB7;
}
.menu .data {
    padding-top: 10px;
    padding-bottom: 0px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: justify;
    font-size: 16px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: 26px;
    font-weight: 300;
}
.menu .spec ul {
    margin-top: 10px;
    margin-bottom: -5px;
    padding-left: 0px;
}
.menu .spec ul li {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    display: inline-block;
    text-align: left;
    font-weight: 300;
    margin-left: 0px;
    padding-left: 0px;
    margin-right: 0px;
    font-size: 16px;
    line-height: 26px;
}
.menu .option .option_p {
    margin: 20px 15px;
}
.menu .line_dashed {
    margin: 0px 30px 0px 50px;
    border-top: 0.5px dashed #7F5B2E;
}
.message {
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
}
.access.map {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 50px;
}
.message figure .img-fluid {
    width: 200px;
    margin-top: 50px;
}
.access {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    text-align: center;
    margin-left: auto;
}
.access .access_data p {
    text-align: center;
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.access .tel-mail {
    color: #7F5B2E;
    font-size: 30px;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.access .line_solid {
    margin-top: 10px;
    margin-bottom: 9px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.access .line_dashed    {
    margin-left: 30px;
    margin-right: 30px;
}
.access .access_data table caption {
}
.nishijin {
    padding-bottom: 20px;
    background-color: #FFFFFF;
    margin-top: 50px;
    text-align: center;
    padding-top: 10px;
}
.nishijin p {
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 8pt;
    font-size: 15px;
    padding-top: 0px;
}
.nishijin .img-lotus {
    width: 200px;
    padding-bottom: 30px;
}
.nishijin .img-bonheur {
    width: 300px;
    margin-bottom: 0px;
}
.nishijin .container-fluid {
    width: 768px;
    margin-left: auto;
    margin-right: auto;
}
.index-menu-b {
    padding-top: 15px;
    display: none;
}
.footer-info .img-fluid.sp {
	display: none;
}
.banner {
	margin-top: 15px;
}
.banner_sp   {
	display: none;
}
.soushin  .price_b {
	text-align: left;
}
.bigan .price_b {
	text-align: left;
}
}

@media (min-width: 992px){
main {
    width: 992px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
}
.index-menu-a {
    width: 963px;
    margin-left: auto;
    padding-left: auto;
    padding-right: auto;
    margin-top: 0px;
}
.row.nav p {
    color: #F5F2EC;
}
.row.nav  p a {
    color: #F5F2EC;
}
nav {
    width: 992px;
    margin-left: auto;
    margin-right: auto;
}
.container-fluid.nav-fill {
    width: auto;
}
.container-fluid.nav-fill .row.nav {
    width: 992px;
    margin-left: auto;
    margin-right: auto;
}
.menu .category {
    font-size: 30px;
    width: 992px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.menu .soushin {
    width: 992px;
    margin-left: auto;
    margin-right: auto;
}
.menu .bigan {
    width: 992px;
    margin-right: auto;
    margin-left: auto;
}
.menu .option {
    width: 992px;
    margin-right: auto;
    margin-left: auto;
}
.address p {
    width: 992px;
    padding: 0px auto;
    margin: 0px auto;
    font-size: 13px;
}
.copyright p {
    width: 992px;
    margin: 0px auto;
    padding: 0px auto;
    color: #F5F2EC;
    font-size: 13px;
}
.footer-info {
	margin-left: auto;
	margin-right: auto;
}
}
#headerlogo {
}
.footer-info  {
	background-color: #FFFFFF;
	padding-bottom: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
}

@media (max-width:991px){
.footer-info {
	margin-left: 10px;
	margin-right: 10px;
}
table tbody .pc {
	display: none;
}
}
.tpo {
}

@media (max-width:575px){
.bui {
	border-bottom: 1px dotted #7F5B2E;
}
.img-fluid.title_pc {
	display: none;
}
.index .ramking_back h4 {
	text-align: center;
}
.ramking_back .ranking h5 {
	margin-bottom: 30px;
	margin-top: 5px;
}
.index .ramking_back .ranking {
	display: inline;
	text-align: center;
	margin-top: 0px;
}
.ramking_back .ranking img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	width: 70px;
	height: 35px;
}
}

@media (min-width:576px){
.line2 {
	border-bottom: 1px dotted #7F5B2E;
}
.img-fluid.title_sp {
	display: none;
}
}
.title_pc {
}
.index .jyouge_line {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #FF0004;
	border-bottom: 3px solid #FF0004;
}
.index .mincho {
	font-family: "MS Serif", "New York", serif;
}
.yoyaku_button {
	color: #FF0004;
	padding: 5px 10px;
	border: 1px solid #FF0004;
	border-radius: 10px;
}
.yoyaku_button:hover {
	color: #FFFFFF;
	padding: 5px 10px;
	border-radius: 10px;
	background-color: #F5A5A6;
	border-style: none;
}
.line_flame {
	margin-top: 0px;
	padding: 10px;
	max-width: 550px;
	border: 1px solid #000000;
}
